
D4Science Infrastructure - Support #1557

Multi-core Windows OS machine required for experiments

Nov 27, 2015 02:56 PM - Gianpaolo Coro

Status: Closed Start date: Nov 27, 2015

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: High-Throughput-Computing Estimated time: 0.00 hour

Infrastructure: Development   

Description

A Windows OS machine endowed with 24 cores was once available. I need to use it again to test some multi-thread programs and

see how many cores they really require. Remote desktop was active on that machine. Could you reactivate it, please?

History

#1 - Dec 09, 2015 10:41 AM - Tommaso Piccioli

- Assignee changed from Tommaso Piccioli to _InfraScience Systems Engineer

The host name was win.shell.research-infrastructures.eu ?

#2 - Dec 09, 2015 11:12 AM - Leonardo Candela

Is it possible to "rename" it like win.shell.d4science.org ?

#3 - Dec 09, 2015 11:16 AM - Gianpaolo Coro

Yes, the machine name was that one @tommaso.piccioli@isti.cnr.it .

#4 - Dec 18, 2015 01:53 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 80

I changed the Xen VM  configuration  to point to the new xen version and the VM started. Let me know if it's working correctly.

#5 - Dec 18, 2015 01:53 PM - Andrea Dell'Amico

- Assignee changed from _InfraScience Systems Engineer to Andrea Dell'Amico

#6 - Dec 18, 2015 04:29 PM - Andrea Dell'Amico

We are running the updates installation.

Next monday we'll need to shut it down again to move it into a bigger server.

#7 - Dec 21, 2015 06:14 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

The VM was moved by @tommaso.piccioli@isti.cnr.it on dlib28x.dom0.research-infrastructures.eu.

#8 - Dec 21, 2015 06:18 PM - Gianpaolo Coro

Works perfectly.
